framework:
  secret: '%env(APP_SECRET)%'

  # Note that the session will be started ONLY if you read or write from it.
  session: true

  esi: true
  fragments: true

  assets: ~

  validation:
    email_validation_mode: html5

when@prod:
  framework:
    session:
      name: '%main_cookie%'
      cookie_domain: '.suresnes-escalade.fr'


when@dev:
  framework:
    session:
      name: 'suresnes_admin'
      cookie_domain: '.suresnes.zzz'

when@test:
  framework:
    test: true
    session:
      storage_factory_id: session.storage.factory.mock_file

